fse1.vo

## Class EventoGrp

- java.lang.Object
- - fse1.vo.EventoGrp

-     public class EventoGrp
      extends java.lang.Object

  EventoGrp rappresenta l'nsieme di eventi sanitari
  Author:
    BottalicoE

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `EventoGrp()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `EventoCertificazioneRequest` | `getEventoCertificazione()`
    `EventoEmergenzaRequest` | `getEventoEmergenza()`
    `EventoFarmaceuticoRequest` | `getEventoFarmaceutico()`
    `EventoRicoveroRequest` | `getEventoRicovero()`
    `EventoSpecialisticoRequest` | `getEventoSpecialistico()`
    `void` | `setEventoCertificazione(EventoCertificazioneRequest eventoCertificazione)`
    `void` | `setEventoEmergenza(EventoEmergenzaRequest eventoEmergenza)`
    `void` | `setEventoFarmaceutico(EventoFarmaceuticoRequest eventoFarmaceutico)`
    `void` | `setEventoRicovero(EventoRicoveroRequest eventoRicovero)`
    `void` | `setEventoSpecialistico(EventoSpecialisticoRequest eventoSpecialistico)`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### EventoGrp

          public EventoGrp()

  - ### Method Detail

    - #### getEventoCertificazione

          public EventoCertificazioneRequest getEventoCertificazione()

    - #### setEventoCertificazione

          public void setEventoCertificazione(EventoCertificazioneRequest eventoCertificazione)

    - #### getEventoEmergenza

          public EventoEmergenzaRequest getEventoEmergenza()

    - #### setEventoEmergenza

          public void setEventoEmergenza(EventoEmergenzaRequest eventoEmergenza)

    - #### getEventoFarmaceutico

          public EventoFarmaceuticoRequest getEventoFarmaceutico()

    - #### setEventoFarmaceutico

          public void setEventoFarmaceutico(EventoFarmaceuticoRequest eventoFarmaceutico)

    - #### getEventoRicovero

          public EventoRicoveroRequest getEventoRicovero()

    - #### setEventoRicovero

          public void setEventoRicovero(EventoRicoveroRequest eventoRicovero)

    - #### getEventoSpecialistico

          public EventoSpecialisticoRequest getEventoSpecialistico()

    - #### setEventoSpecialistico

          public void setEventoSpecialistico(EventoSpecialisticoRequest eventoSpecialistico)